/*-------- Red01 --------*/
.Red01_style { background:#fff; min-width:150px; }
.Red01_top_left { padding:0px; margin:0px; background:url(images/Red01_r1_c1.jpg) no-repeat top left; height:35px;}
.Red01_top_bg { padding:0px 10px 0px 0px; margin:0px 0px 0px 23px; background:url(images/Red01_r1_c3.jpg) repeat-x top; height:35px;}
.Red01_top_height { height:35px; line-height:35px; }
.Red01_content { padding:1px; text-align:left; }
